Subject: New Reply Received - Order #9512187689 return items
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 11:41:49 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order #9512187689 return items  Ticket comment <div dir="ltr">Hi<div>The items for return were picked up by your courier but the system is still showing as return in progress.I have not got a response as yet to my earlier message. When will the refund be issued?</div>
<div>Thank you,</div>
<div>Sunita Shankar</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 7, 2021 at 1:03 AM Sunita Shankar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi<div>Yesterday courier company Shabi came to collect the return items. The courier only had the collection slip for the soap. So I did not give the spray to the courier. When will the spray be collected with the correct return slip? Please confirm receipt of the soap.</div>
<div>I am disappointed with the return process.</div>
<div>Thank you,</div>
<div>Sunita Shankar<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr"><font color="#0000ff"><b style="background-color:rgb(243,243,243)">SUNITA SHANKAR</b></font></div></div>
</div>
</div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><font color="#0000ff"><b style="background-color:rgb(243,243,243)">SUNITA SHANKAR</b></font></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3554019